Subject: Permaculture book

From: [email-masked]
Date: Tue, 7 Mar 1995 13:46:16 -0500

hello --

There are several good books on Permaculture, but the best by far is the BIG
one, "Permaculure: a Guide to a Suatainble Future" -- published in Australia
under the title "Permaculture: A Designer's Manual" -- by Bill Mollison. It
is available from Gaia Bookstroe in San Francisco. Call the SF telephone
directory to get their number and ask them for it. It is expensive ($65.00)
but it is HUGE and written in small type and heavily illustrated and it is
DEFINITELY worth the money because it covers every type of land situation
from an overall pattern and design concept, not by particulars that may or
may not apply to your five acres.

Then try to take a Permaculture design workshop or course of you can. 

I wish i could give you more help and i am sure others will have lots more
information than i do. 

catherine yronwode